#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Wed Nov 03 17:09:14 EDT 2021
maven-metadata-md_5-repo.xml.error=
maven-metadata-drkmatr1984.xml.error=
maven-metadata-placeholderapi.xml.error=
maven-metadata-mvdw-software.xml.error=
maven-metadata-drkmatr1984.xml.lastUpdated=1635973754179
maven-metadata-spigot-repo.xml.error=
maven-metadata-md_5-repo.xml.lastUpdated=1633145187756
maven-metadata-mvdw-software.xml.lastUpdated=1635973754288
maven-metadata-spigot-repo.xml.lastUpdated=1633145187735
maven-metadata-placeholderapi.xml.lastUpdated=1635973754247
